Special Licence access
03/02/2020 09:02 AM - Ashley Burdett

Status: Resolved Start date: 03/02/2020
Priority: High % Done: 100%
Assignee:

Category: Special license

Description

Hello,

| am seeking clarification regarding a data access issue. | require access to a second special licence (SL) dataset for an ongoing
project for which | already have SL access. Is it necessary to apply for an additional SL or is access to the new SL dataset covered in
my original SL?

The reason for my confusion is that | applied for access to the additional SL dataset about 3 weeks ago through the UK Data Service.
The online system indicates that | cleared the SL approval section given | have SL for the project (see attachment) and am waiting
for depositor approval. However, due to the delay, | contacted the UK Data Service and they told me that | require an additional SL.
Can you please confirm whether this the case?

Many thanks,

Ashley

History

#1 - 03/02/2020 11:45 AM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Stephanie Auty to Ashley Burdett
- % Done changed from 0 to 80

- Private changed from Yes to No
Dear Ashley,

Yes, you will require a new SL approval. Please liaise with the UK Data Service regarding this.

Best wishes,
Stephanie

#2 - 10/13/2021 11:58 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Ashley Burdett)

- % Done changed from 80 to 100
